
Foreman - Feature #6731

[RFE] Independent Disks in VMware

07/22/2014 02:43 PM - Dustin Morgan

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources - VMware   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The ability to select independant disks from within compute profiles

History

#1 - 07/22/2014 03:42 PM - Anonymous

- Category set to Compute resources - VMware

#2 - 07/23/2014 03:52 AM - Dominic Cleal

- Subject changed from [RFE] Independant Disks in VMware to [RFE] Independent Disks in VMware
